Security update for IBMJava5 JRE and IBMJava5 SDK

SUSE Security Update: Security update for IBMJava5 JRE and IBMJava5 SDK
Announcement ID: SUSE-SU-2013:1293-1
Rating: important
References: #823034 #829212
Affected Products:

  • An update that contains security fixes can now be installed.


    IBM Java 1.5.0 was updated to SR16-FP3 to fix bugs and
    security issues:

    CVE-2013-3009, CVE-2013-3011, CVE-2013-3012, CVE-2013-4002
    CVE-2013-2469, CVE-2013-2465, CVE-2013-2464, CVE-2013-2463,
    CVE-2013-2473, CVE-2013-2472, CVE-2013-2471, CVE-2013-2470,
    CVE-2013-2459, CVE-2013-3743, CVE-2013-2448, CVE-2013-2454,
    CVE-2013-2456 CVE-2013-2457, CVE-2013-2455, CVE-2013-2443,
    CVE-2013-2447 CVE-2013-2444, CVE-2013-2452, CVE-2013-2446,
    CVE-2013-2450, CVE-2013-1571, CVE-2013-1500

    Please see also

    Also the following bugs have been fixed:

    * add Europe/Busingen to tzmappings (bnc#817062)
    * mark files in jre/bin and bin/ as executable

    Package List:

    • SUSE CORE 9 (i586 s390 s390x x86_64):
    • IBMJava2-JRE-1.4.2_sr13.18-0.4
    • IBMJava2-SDK-1.4.2_sr13.18-0.4
    • IBMJava5-JRE-1.5.0_sr16.3-0.4
    • IBMJava5-SDK-1.5.0_sr16.3-0.4